<?xml version="1.0" encoding="GB2312"?>
<VCMConfig>
    <VCMEnableFlag                 value="1"/>
    <reloadXML                     value="0"/>
    <debugVCMLog                   value="0"/>
    <Deviation                     value="5"/>
    <AFdecisionMode                value="1"/>
    <AFStablizeCountThreshold      value="0"/>
    <VCMThresholdMode              value="1"/>
    <VCMNegate                     value="1"/>
    <AF_DAC_FACE_FORWARD           value="100"/>
    <AF_DAC_FACE_UP                value="169"/>
    <AF_DAC_FACE_DOWN              value="21"/>


    <!--- begin for VCMThreshold map, don't add other parm after --->
    <VCMThreshold Zcode="-9.807"   Threshold="360" ></VCMThreshold> <!---  up  90 degree --->
    <VCMThreshold Zcode="-8.496"   Threshold="380" ></VCMThreshold> <!---  up  60 degree --->
    <VCMThreshold Zcode="-6.935"   Threshold="400" ></VCMThreshold> <!---  up  45 degree --->
    <VCMThreshold Zcode="-4.905"   Threshold="410" ></VCMThreshold> <!---  up  30 degree --->
    <VCMThreshold Zcode="0.0"      Threshold="440" ></VCMThreshold> <!---       0 degree --->
    <VCMThreshold Zcode="4.905"    Threshold="460" ></VCMThreshold> <!--- down 30 degree --->
    <VCMThreshold Zcode="6.935"    Threshold="490" ></VCMThreshold> <!--- down 45 degree --->
    <VCMThreshold Zcode="8.496"    Threshold="500" ></VCMThreshold> <!--- down 60 degree --->
    <VCMThreshold Zcode="9.807"    Threshold="520" ></VCMThreshold> <!--- down 90 degree --->
</VCMConfig>
